RK-J - Task #2588
Feature # 2538 (Closed): Add back source page to booklet and make it point to non-dt book

Add source page to booklet and make it point to non-dt book.
08/11/2022 04:57 AM - Ayush Khandelwal

Status: Closed Start date: 08/11/2022
Priority: Urgent Due date: 08/23/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Do this if the book is having 'non-dt-book-id'.

History

#1 - 08/23/2022 10:20 AM - Ayush Khandelwal
- Due date changed from 08/12/2022 to 08/23/2022
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 08/25/2022 12:07 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#3 - 09/21/2022 05:33 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
